@include('header')
@include('functions')

<link rel="stylesheet" type="text/css" href="{{ url('/') }}/css/main-blog-page.css">

<div class="main-blog-banner-section-r">
	<div class="container w-1280">
		<div class="main-blog-banner-r-wapper">
			<div class="main-blog-banner-top-link">
				<ul>
					<li><a href="{{ url('/') }}/edu" title="Home">Advisor</a></li>
					<li><img src="https://legal.com/img/right-icon.svg" alt=""></li>
					<li><a href="#">  Legal </a></li>
				</ul>
			</div>
			<div class="main-blog-banner-text-wapper">
				<h2><?php echo $page->title; ?></h2>
				<?php echo $page->extras['short_content']; ?>
			</div>
		</div>
	</div>
</div>

<div class="personal-injury-section-r">
	<div class="container w-1280">
		<?php if($blogs->count() > 0){ ?>
			@include('blogs/blog_list')
		<?php }else{ ?>
			<p>We are still evaluating lawyers to feature in this directory. In the meantime, consider expanding your search to a wider area.</p>
		<?php } ?>
	</div>
</div>

<script src="{{ url('/') }}/js/main-blog-page.js"></script>

@include('footer')